MSA Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

W2008 (x64) support as management server for EVA4400

 
PJJ De Mol
Occasional Visitor

W2008 (x64) support as management server for EVA4400

Is it really, really true that HP only supports a five year old OS for management of their state of the art storage systems?

No support for W2008 (x64) as management server?


3 REPLIES 3
Uwe Zessin
Honored Contributor

Re: W2008 (x64) support as management server for EVA4400

Correct. The latest compatibility reference from last week confirms this, again.

What is the problem with W2003?
.
PJJ De Mol
Occasional Visitor

Re: W2008 (x64) support as management server for EVA4400

Well, it is a new deployment and the guys implementing the backup (Netvault, bakbone) solution kind of recommended W2008 (x64) (x64 being the important part, as the server has >4Gb memory).

Seems now that W2003 (x64) would be better, although I heard somewhere that installation will still be difficult (ie smartstart might choke as well on it).




Uwe Zessin
Honored Contributor

Re: W2008 (x64) support as management server for EVA4400

Some weeks ago, I've put CV-EVA V8 on two W2003 x64 boxes. Somebody thought it was a good idea to use the HP offer of two 'Storage Servers', sigh.

Well, the installation went OK, although I did not use SmartStart EVA (I have not needed it in the past 7 years, 11 month ;-) - just ran the .EXE to install V8.0 and then upgrade to 8.0.2.

OK, I did spend some time to upgrade the SmartArray driver first, then storport.sys and then the FC-adapter driver, but I am not sure if SmartStart understands all the dependencies or comes with the latest ones.
.